@media screen and (max-width: 767px) {
    .main-header .left { 
	float: left; 
	padding: 15px;
        position: fixed;
        background-color: #ffffff;
        z-index: 99;
        width: 100%;
	height: 56px; 
    }
    
    .main-header .right { 
	height: 70px;
	padding-left: 15px;
	padding-right: 15px;
        position: fixed;
        bottom: 0;
        z-index: 99;
        background: white;
        width: 100%;
    }
    .smartadserver-leaderboard{width:80%;margin:0 auto;}
    
    .podcast-player-block {
        border-radius: 20px;
        border: 1px solid black;
        height: 63px;
        width: 100%;
        margin-bottom: 20px;
        margin-left: 0px;
        padding: 15px;
    }
    /* RECHERCHE TITRE */
    .item-recherche-titre img { max-width: 100px; }
}

@media screen and (min-width: 768px) {

    .inline-row-recherche-titre {display: flex;}
    /* COMMUN */
    .main { padding-top: 311px; }
    .header-content-group h1 { font-size: 90px; margin-bottom: 30px; }
    .header-content-group .hr { width: 223px; margin-bottom: 50px; }
    .body-content-group article, .body-content-group h2 { font-size: 30px; margin-bottom: 14px; }

    /* SIDEBAR MENU */
    .sidebar.open { width: 630px; }
    .sidebar-default .sidebar-nav li > a, .nav-item-menu { font-size: 42px; line-height: 60px; height: 60px; }
    .nav-close { height: 70px; width: 70px; }
    .nav-close .icon-close { font-size: 70px; }
    .nav-item-menu:after, .nav-item-menu.active:after { font-size: 33px; }
    .nav-item-menu.active { height: 170px; }
    #socials-links a, #socials-links a img { height: 80px; }
    #radio-apps a { height: 75px; }
    .nav-item-menu .menu-app-icon { width: 224px; }

    /* HEADER */
	header { height: 312px; position: fixed;}
	.menu-hamburger .icon-menu { font-size: 60px; color: #d9262e; }
    
    /* MENU ET LOGO */
    .main-header .left { padding: 20px; }
    
    .logo {
	/* margin-top: 5px;
	height: 35px; */
width: 205px;
}

.main-header .left { 
	float: left; 
	padding: 15px;
	height: 100px; 
}

    /* ECOUTER ROUGE RADIO ET TV */
	.top-header { height: 100px; margin-top:0;}
	.header-group { font-size: 28px; text-align: center; }
    .header-icon { height: 45px; }
    
    /* HEADER PARTIE PLAYER AUDIO */
    .main-header .right { height: 100px; padding-left: 60px; padding-right: 60px; }
	.main-header .player-content .visuel img { height: 62px; }
	.main-header .player-content .playing-song .header-playing { font-size: 28px; }
	.main-header .player-content .playing-song .artist { font-size:38px; max-width: calc(75% - 90px); }
	.main-header .player-content .playing-song .title { font-size:29px; }
	.main-header .player-content .action-player .icon-play, .main-header .player-content .action-player .icon-pause { font-size: 52px; }

	/* HOMEPAGE CAROUSEL */
	.carousel-inner { max-height: 510px; }
	.icon-carousel { font-size: 42px; }
    .carousel-inner:before { width: 20px;}
    
    /* HOMEPAGE RACCOURCIS WEBRADIO & TVS MOBILE ET TABLETTE */
    .home-shortcuts a { font-size :28px; }
    
    /* HOMEPAGE ACTU */
	#actu-container { padding-top: 50px; padding-bottom: 80px; padding-left: 20px;  padding-right: 20px; }
	#actu-container .link-actu { margin-bottom: 40px; }
	#actu-container .infos-actu { font-size: 28px; line-height: 38px; width: 70%;}
	#actu-container .btn { width: 364px; font-size: 28px; padding: 20px; }

    /* ROUGE TV LIVE */
    #tv-live video { width: 100% !important; height: 408px; max-height: 100% !important; margin-bottom: 20px; }

    footer { background-color: #282828; margin-bottom:0;}
    /* FOOTER ROUGE APP */
    #top-footer { height: 100px; }
    .top-footer { -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; height: 100px; }
	#top-footer .left { margin-bottom: 0px; }
	#top-footer .left img { margin-left:0px; }
	#top-footer .right { -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; margin-bottom: 0px; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }
	#top-footer .right .first-app-icon { margin-right: 20px; width: 150px; margin-bottom: 0px; }
    #top-footer .right a:last-child .first-app-icon { margin-right: 0; margin-bottom: 0; }
    
    /* FOOTER RESEAUX SOCIAUX */
	#sub-footer .social-links a img { width: 102px; height: 102px;}
	.sub-footer-links { margin-bottom:80px; }
    .sub-footer-links a { font-size: 28px; line-height: 58px; }
  
    /* LIVE */
    #live, #tv-live { padding-left: 20px; padding-right: 20px; }
    .live-listening  { -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; margin-bottom: 50px; }
    .live-listening .first-col { max-width: 224px; margin-right: 20px; margin-bottom: 0px;}
    .live-listening img { width: 224px; height: 224px; }
    #last-titles .content-item-body-content { padding-top: 0px; margin-left: -10px; margin-right: -10px; }
    .item-last-title { flex: 0 0 33%; max-width: 228px; margin-left: 10px; margin-right: 10px; }

    /* BLOC ROUGE LIVE */
    .live-infos { width: 100%; max-width: 482px; height: 100%; }

    /* DERNIERS TITRES LIVE*/
    .item-last-title img { max-width: 228px; }
    .item-last-titles-infos { overflow: hidden; max-width: 228px; }
    
    /* RECHERCHE TITRE */
    .item-recherche-titre img { max-width: 100px; }
    .item-recherche-titre-infos { overflow: hidden; }

    /* TV LIVE */
    .page-tv-live-item .first-col { flex: unset; }
    
    
    .smartadserver-leaderboard{width:80%;margin:0 auto;}
    
    .podcast-player-block {
        border-radius: 20px;
        border: 1px solid black;
        height: 63px;
        width: 60%;
        margin-bottom: 20px;
        margin-left: 0px;
        padding: 15px;
    }
}  

@media screen and (min-width: 1024px) {

    /* COMMUN */
    .main { padding-top: 310px; }
    /*.body-content-group.w-600 { width: 425px; }*/

    /* SIDEBAR */
    .nav-close { height: 25px; width: 25px; top: 22px; right: 22spx; }
    .nav-close .icon-close { font-size: 24px; }    
    .sidebar .sidebar-nav li a { height: 40px; line-height: 40px; padding: 0; padding-left: 20px; font-size: 26px; }
    .nav-item-menu { height: 50px; }
    .nav-item-menu:after, .nav-item-menu.active:after { top: -5px; right: 20px; font-size: 32px; }
    #socials-links a { height: 40px; }
    #socials-links a img { height: 30px; }
    .nav-item-menu .menu-app-icon { width: 80px; }
    .sidebar-default .sidebar-nav li > a { font-size: 30px; }
    .sidebar.open { width: 378px; }
    #socials-links a { height: auto; }
    .nav-item-menu:after, .nav-item-menu.active:after { font-size: 20px; }
    .nav-item-menu.active { height: 120px; }
    #socials-links a img { height: 50px; }
    .nav-item-menu .menu-app-icon { width: 134px; }
    
    /* HOMEPAGE */
    #carousel-container .carousel-large { display: block; width: 100vw; max-width: 1440px; }
    #carousel-container .carousel-small { display: none; }
	.carousel-control-next, .carousel-control-prev { width: 10% !important; }

    /* HEADER */
    header { height:310px;}
    .main-header .player-content{ width: 825px; max-width: 825px; }
    .main-header .player-content .playing-song .artist { max-width: calc(70% - 90px); }
    .main-header .player-content .playing-song .title { width: 31%; }

    /* DERNIERS TITRES LIVE */
    #last-titles .content-item-body-content { margin-right: -20px; }
    .item-last-title { flex: 0 0 33%; max-width: 231px; margin-left: 10px; margin-right: 10px; }
    .item-last-title img { max-width: 231px; }
    .item-last-titles-infos { overflow: hidden; max-width: 231px; }
    
    /* RECHERCHE TITRE */
    #recherche-titre .content-item-body-content { margin-right: -20px; }
    .item-recherche-titre { padding: 0px 0px 20px 0px;}
    .item-recherche-titre img { max-width: 100px; }
    .item-recherche-titre-infos { overflow: hidden; }

    /* TV LIVE*/
    #tv-live video { height: 100%; }
    .page-tv-live-item .first-col { max-width: 100%; width: 100%; }

    /* CONTACT */
    #form-contact .inline-row { flex-direction: row; }
    /* #contact-container .body-content-group.bottom { text-align: left; } */
    
    .smartadserver-leaderboard{width:728px;margin:0 auto;}
    
    
     .smartadserveur-rectangle-mobile{ display:none; }
}

@media screen and (min-width: 1280px) {
    
    /* COMMUN */
    .main {  padding-top: 260px; }   
    .first-col { margin-right: 20px; }

    .body-content-group article, .body-content-group h2 { margin-bottom: 50px; }

    /* PAGE UP */
    #page-up { top : -190px !important; right: -60px; }

    /* HEADER */
    header { height:260px; }
    .top-header { position: absolute; top: 0; left: 0; width: 100%; } 
    .header-group { width: 40%; }
    .first-header-group:before { width: 1px!important;}
    
    /* HEADER VOLUME */
    #volume.active { display: -webkit-box; display: -ms-flexbox; display: flex; }
    #volume.icon-vol, #volume.icon-vol:focus, #volume.icon-vol:active { font-size: 45px; }
    #volume.icon-vol, #volume.icon-vol:focus, #volume.icon-vol:active { outline: 0; }
    .icon-vol { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
    .main-header .player-content .action-player .icon-play, .main-header .player-content .action-player .icon-pause { font-size: 100px; }
   
    /* HEADER MAIN MENU */
    .main-header > .content-container { -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; padding: 0;max-width: 1260px; }
    .main-header .left, .main-header .right{  margin-top: 100px; height: 160px; }
    .main-header .left { padding: 10px; width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; position: relative; }
   /* .main-header .left a { width: auto;}*/
    .menu-hamburger { margin-bottom: 20px; margin-right: 40px; }
    .main-header .player-content .visuel img { height: 100px; margin-right: 10px; }

    /* HOMEPAGE */
#carousel-container { margin-left: calc(calc( ( calc( 100vw - 1164px ) ) / 2) * -1); margin-right: calc(calc( ( calc( 100vw - 1164px ) ) / 2) * -1); width: 100vw; } 
	    .home-shortcuts { display: none; }
     
    /* HOMEPAGE ACTU */
    #actu-container { padding-top: 100px; padding-bottom: 100px; padding-left: 0px;  padding-right: 0px; }
    #actu-container .col-xl-7, #actu-container .column-flex { width: 100%; max-width: 100%; }
    #actu-container .link-actu { margin-bottom: 0px; }
    #actu-container .first-col { margin-bottom: 40px; }

    /* HOMEPAGE RADIOS TVS CONCOURS */
    #radios-tvs-container { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; } 
    #radios-tvs-container .inline-row { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; }
    #radios-tvs-container .inline-row .col-webradios { width: 100%; max-width: 690px; } 
    #radios-tvs-container .inline-row .col-concours { width: 100%; max-width: 453px; } 
    #radios-tvs-container .content-item-body-content { padding-left : 0; padding-right: 0; margin-left : -10px; margin-right: -10px; margin-bottom: 50px;  }
    #radios-tvs-container .content-item-body-content.body-miniature-concours { margin-left: -15px; margin-right: -15px; }
    #radios-tvs-container .item-tv { padding-left: 10px; padding-right: 10px; width: 20% !important; max-width: 20%!important; flex: 0 0 20% !important; } 

    /* DERNIERS TITRES LIVE*/
    #live { padding: 0; }
    .item-last-title { flex: 0 0 25%; max-width: 276px; margin-left: 10px; margin-right: 10px; }
    .item-last-title img { max-width: 276px; }
    .item-last-titles-infos { overflow: hidden; max-width: 276px; }
    
    /* RECHERCHE TITRE */
    .item-recherche-titre { padding: 0px 0px 20px 0px; }
    .item-recherche-titre img { max-width: 100px; }
    .item-recherche-titre-infos { overflow: hidden; }

    /* CONTACT */
    .form-container { width: 50%; flex: 0 0 50%; max-width: 50%; }
    #contact-container .inline-row{ flex-direction: row; }
    #contact-container .body-content-group.bottom{ text-align: left; padding-left: 0; }

    /* FOOTER */
    .footer-links { -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; }
    #sub-footer { padding-top: 100px; padding-bottom: 100px; }
    #sub-footer, .content-container.sub-footer { -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; }
    .footer-links { -webkit-box-flex: 2; -ms-flex: 2; flex: 2; }
    .content-container.sub-footer { padding-left: 0; padding-right: 0; }
    .content-container.sub-footer .column-flex { margin-top: 0px; }
    .sub-footer-item img { width: 217px; }
    .sub-footer-links { text-align: left; }
    #sub-footer .social-links a img { width: 40px; height: 40px; }
    .sub-footer-header-title { font-size: 20px; text-align: left; }
    .sub-footer-links a { font-size: 20px; line-height: 28px; text-align: left; }
    .sub-footer-item { margin-left: auto; height: 52px; margin-bottom: 20px; }
    .top-footer { padding-left: 0; padding-right: 0; }
    
     .smartadserveur-rectangle-mobile{ display:none; }

}

@media screen and (min-width: 1440px){

    /* COMMUN */
    .inline-row { -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; }
    .main { padding-top: 220px; }
    .content-group.top { padding-top: 90px; }

    .body-content-group h2 { font-size: 20px; margin-bottom: 20px; }
    .body-content-group article, .body-content-group p { font-size: 15px; line-height: 22px; /*width: 425px;*/ }

    /* PAGE UP */
    #page-up { right: -70px; top: -150px !important;}

    /* SIDEBAR */
    .nav-close { height: 43px; width: 43px; top: 22px; right: 22px; }
    .nav-close .icon-close { font-size: 43px; }
    .nav-group { width: 100%; margin-bottom: 78px; }
    .nav-item-menu.active { height: 120px; }
    .nav-item-menu:after { top: 0px; }
    .nav-item-menu.active:after { top: -5px; }
    #socials-links a img { height: 50px; }
    .nav-item-menu .menu-app-icon { width: 134px; }
    /*.sidebar .sidebar-nav li a { height: 50px; line-height: 50px; padding: 0; padding-left: 20px; font-size: 30px; }*/
    .nav-item-menu { height: 50px; }

    /* HEADER */
    header { height: 220px; }
    .main-header > .content-container { display: -webkit-box; display: -ms-flexbox; display: flex; margin-left: 40px;}
    .main-header .left, .main-header .right { margin-top: 50px; padding: 0; }
    .main-header .right { width: 100%; }

     /* HEADER TOP */
     header:after { height: 20px;}
    .header-group { width: 280px; font-size: 18px; }
    .header-icon { height: 32px; }
    .top-header { height: 50px; }
    #volume.icon-vol, #volume.icon-vol:focus, #volume.icon-vol:active { font-size: 38px; }
    #volume.icon-vol, #volume.icon-vol:focus, #volume.icon-vol:active { -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; margin-right: 30px; }
    .main-header .divider { display: -webkit-box; display: -ms-flexbox; display: flex; width: 3px; height: 100px; background-color: #747474; margin-left: 70px; margin-right: 70px; }
    .main-header .player-content .action-player .icon-play, .main-header .player-content .action-player .icon-pause { font-size: 100px; }

    /* HOMEPAGE */
	#carousel-container {
	    width: 100%;
	    max-width: 1440px;
	    margin-left: -138px;
	    margin-right: -138px;
	}
	.carousel-inner { max-width: 1440px; width: 1440px; }

    #actu-container .col-xl-7 { -ms-flex: 0 0 100%; -webkit-box-flex: 0; flex: 0 0 100%; max-width: 690px; }
    #actu-container .title-actu { text-align: left; width: 70%;}
    #actu-container .hr { margin-left: 0; margin-bottom: 20px; }
    #actu-container .infos-actu { font-size: 20px; line-height: 30px; margin-bottom: 30px; text-align: left; margin-left: 0; width: 100%; }
    #actu-container .btn-container { -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; width: auto; }
    #actu-container .btn { width: 260px; font-size: 20px; padding: 14px; }
    #radios-tvs-container .item-webradios { padding-left: 10px; padding-right: 10px; width: 33.3% !important; max-width: 33.3%!important; flex: 0 0 33.3% !important; }
    #radios-tvs-container .flex-row .content-item-body-content { margin-right: -11px; margin-bottom: 50px; } 
    #radios-tvs-container .content-item-body-content { padding-left: 0; padding-right: 0; margin-left: -10px; margin-right: -10px; margin-bottom: 40px; }
    #radios-tvs-container .item-tv { padding-left: 10px; padding-right: 10px; width: 20% !important; max-width: 20%!important; flex: 0 0 20% !important; }
    #radios-tvs-container .miniature-concours .content-item-body-content { padding-left: 10px !important; padding-right: 10px !important; }
    #radios-tvs-container .miniature-concours .item-concours { padding: 0; }
    
    /* LIVE */
    #live, #tv-live, #tv-live .content-item-body-content { padding-left: 0px; padding-right: 0px; } 
    .page-tv-live-item .first-col { margin-right: 20px; max-width: 810px; width: 810px; position: relative; height: 456px; }
    #tv-live video { position: absolute; }
    .live-tv-container { width: 335px; }
    .live-infos { max-width: 453px; max-height: 217px; padding-left: 30px; padding-right: 30px; padding-top: 23px; padding-bottom: 29px; display: flex; flex-direction: column; }
    .live-listening .first-col { max-width: 217px; max-height: 217px; }
    .live-listening  { margin-bottom: 100px; }
    .header-live-infos { font-size: 20px; margin-bottom: 24px; }
    .title-live-infos { font-size: 35px; margin-bottom: 30px; }
    .artist-live-infos, .date-live-infos { font-size: 20px; }
    .live-listening img { width: 100%; height: 100%; }
    .item-last-title { max-width: 217px; flex: 0 0 20% !important; width: 20% !important; margin-left: 10px; margin-right: 10px; }
    #last-titles .content-item-body-content { margin-right: -15px; margin-left: -12px; }
    .item-last-titles-infos { max-width: 217px; }
    .header-content-group .hr { margin-bottom: 40px; }

    /** WEBRADIOS PAGE */

    #webradios-container { padding-left: 0; padding-right: 0; }
    #webradios-container .content-item-body-content { margin-left: -10px; margin-right: -11px;}
    .item-webradios { padding-left: 10px; padding-right: 10px; width: 20% !important; max-width: 20%!important; flex: 0 0 20% !important; }

    /* WEB TVS */
    #webtvs-container { padding-left: 0; padding-right: 0px; }
    #webtvs-container .content-item-body-content { margin-left: -10px; margin-right: -11px; }
    #webtvs-container .item-tv { width: 20% !important; max-width: 20%!important; flex: 0 0 20% !important; }    
    
    /* CONCOURS */
    #concours-container { padding-left: 0; padding-right: 0; }
    #concours-container .content-item-body-content { padding-top: 0px; }
    #concours-container .page-concours-item .first-col { width: 100%; max-width: 809px; flex: 0 0 908px; }
    #concours-container .concours-container { width: 100%; max-width: 335px; flex: 0 0 335px; }

    /* NOUS ECOUTER */
    #nous-ecouter-container { padding-left: 0; padding-right: 0; }
    #nous-ecouter-container .map { border: 1px solid #bebebe; width: 690px; height: 690px; flex: 0 0 690px;padding: 0; margin-right: 138px; max-height: 100%;
        max-width: 100%; margin-bottom: 0; }
    #nous-ecouter-container .content-group.inline-row { padding-top: 26px; }
    #rech-freq { width: 335px; height: 50px; border-color: #d9252e; border-radius: 25px; }
    #nous-ecouter-container .body-content-group h4 { font-size: 90px; }

    /* CONTACT */
    #contact-container { padding-left: 0; padding-right: 0; }
    #contact-container .form-container { width: 690px; max-width: 690px; flex: 0 0 690px; margin-right: 138px; }
    #form-contact .col-lg-12.inline-row .form-group.col-lg-6 { margin-right: 20px; max-width: 335px; }
    #form-contact .form-group.col-lg-12 { width: 690px; }
    #contact-container .adress h3 { font-size: 20px; margin-bottom: 18px; font-family: 'AvenirNextLTPro-Regular'; }
    #contact-container .adress .container-adress { font-size: 15px; font-family: 'AvenirNextLTPro-Regular'; }
    .container-adress { padding-left: 0; list-style: none; margin-bottom: 0; }
    .container-adress li { line-height: 20px; }
    #contact-container .body-content-group h3.no-margin, #contact-container .body-content-group h3.no-margin b { font-size: 20px !important; }

    /* FOOTER */
    #sub-footer { padding-top: 100px; padding-bottom: 100px; }
    #sub-footer, .content-container.sub-footer { -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; }
    .footer-links { -webkit-box-flex: 2; -ms-flex: 2; flex: 2; }
    .content-container.sub-footer { padding-left: 0; padding-right: 0; }
    .content-container.sub-footer .column-flex { margin-top: 0px; }
    .sub-footer-item img { width: 217px; }
    .sub-footer-links { text-align: left; }
    #sub-footer .social-links a img { width: 40px; height: 40px; }
    .sub-footer-header-title { font-size: 20px; text-align: left; }
    .sub-footer-links a { font-size: 20px; line-height: 28px; text-align: left; }
    .sub-footer-item { margin-left: auto; height: 52px; margin-bottom: 20px; }
    .top-footer { padding-left: 0; padding-right: 0; }
    
    
     .smartadserveur-rectangle-mobile{ display:none; }
}

@media screen and (min-width:1600px){

    /* HEADER */
    .main-header { max-width: 1440px; margin:  0 auto; }
    
    
     .smartadserveur-rectangle-mobile{ display:none; }
}
